body {background-image:url("bg.jpg");}

body, div, p {font-family:tahoma, geneva, sans-serif; font-size:12px; color:white;}

.header {font-family:'arial black', gadget, sans-serif; font-size:25px; color:#CE222A; text-shadow:0px 0px 6px #FFFFFF;}

table {position:absolute; top:420px; left:120px; width:410px; border:3px solid #FDE8E9; border-top:none; background-image:url("tablebg.jpg");}

b {color:#CE222A; text-shadow:0px 0px 2px #FFFFFF;}

.codesort h2, h3, p, a {font-size:12px;}

a:link {color:#CE222A; font-weight:bold; text-shadow:0px 0px 2px #FFFFFF;}
a:visited {color:#CE222A; font-weight:bold; text-shadow:0px 0px 2px #FFFFFF;}
a:hover, active {text-decoration:none; color:#CE222A; text-shadow:0px 0px 2px #FFFFFF;}